{
    "id":"",
    "name":"",
    "code":"",
    "model":"",
    "type":"",
    "serverId":"",
    "description":"",
    "moduleId":"",
    "status":"",
    "moduleConfig":{
见module_config.json
    }

}

